	.dhtmlgoodies_tabPane{
		height:24px;	/* Height of tabs */
		border-bottom:1px solid #dbdbdb;
	}
	.dhtmlgoodies_aTab{
		border: none;
		font-family: Tahoma;
		padding:10px;		
		
	}
	.dhtmlgoodies_tabPane DIV{
		float:left;
		height:21px;	/* Height of tabs */
		padding-left:3px;
		vertical-align:middle;
		background-repeat:no-repeat;
		background-position:bottom left;
		cursor:pointer;
		position:relative;
		bottom:0px;
		margin-left:0px;
		margin-right:0px;
		font-weight:bold;
		border:1px solid #dbdbdb;	
    -moz-border-radius:6px 6px 0px 0px; 
    -webkit-border-top-left-radius:6px;
	  -webkit-border-top-right-radius:6px;
    border-radius:6px 6px 0px 0px;
	}
	.dhtmlgoodies_tabPane .tabActive, .dhtmlgoodies_tabPane div:hover {
	/*	background-image:url('../images/content/navigation_bg.jpg');
		background-position: 0px 0px;
    background-repeat: repeat-x;*/
    background-color:#e3e3e3;
		margin-left:0px;
		padding-left:3px;
		margin-right:2px;
    height: 24px;	
		z-index:10;
		top:-1px;
		color:#b82025;
	}
	.dhtmlgoodies_tabPane .tabInactive{
		background-image:url('../images/content/tab_bg.jpg');
		background-position: 0px -15px;
    background-repeat: repeat-x;
    color:#777777;
		margin-left:0px;
		margin-right:2px;
		
		z-index:1;
		top:2px;
	}

	.dhtmlgoodies_tabPane span{
		font-family:Tahoma;
		vertical-align:top;
		font-size:11px;
		padding-left:6px;
		padding-right:6px;		
		line-height:21px;
		float:left;
	}
	
#MasterUnitTree_Tabs .dhtmlgoodies_tabPane span {
		font-family:Tahoma;
		vertical-align:top;
		font-size:11px;
		padding-left:6px;
		padding-right:6px;		
		line-height:21px;
		float:left;
		width: 90px;
	}
	
	.dhtmlgoodies_tabPane .tabActive span{
		padding-bottom:1px;
		line-height:20px;
		font-weight: bold;
	}
	
